/* Text Elements */

h1.heading-1 {
  padding-top: 2px;
  padding-bottom: 3px;
  max-width: 60%;
  width: auto;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
  text-align: center;
  text-shadow: #78828c 0 1px 2px;
  font-size: 12px;
  line-height: 1.2;
}

h6.Head6 {
  text-decoration: underline;
  font-size: 15px;
}

p.paragraph.h1 {
  margin-bottom: 0;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
  line-height: 1;
}

p.paragraph.text-xl-center {
  margin-top: 10px;
  margin-bottom: 5px;
  width: 200px;
  text-align: center;
  font-size: 12px;
  line-height: 17px;
}

p.paragraph.text-lg-left {
  margin-bottom: 0;
  width: 90%;
  font-size: 11px;
}

p.paragraph.TextFacil {
  margin-top: 10px;
  margin-bottom: 5px;
  width: 90%;
  text-align: justify;
  font-size: 12px;
  line-height: 17px;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph span.paragraph-text-4 {
  font-style: italic;
}

p.paragraph span.paragraph-text-5 {
  font-style: italic;
}

p.paragraph span.paragraph-text-6 {
  font-style: italic;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
  font-style: italic;
}

p.paragraph.CancelParagraph {
  color: #d30005;
  font-style: italic;
  font-size: 12px;
  line-height: 16px;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 600;
}

p.paragraph.Txt-Attraction {
  margin-top: 10px;
  margin-bottom: 5px;
  width: 90%;
  text-align: center;
  font-size: 12px;
  line-height: 17px;
}

p.paragraph.Txt-Index {
  margin-top: 10px;
  margin-bottom: 5px;
  width: 90%;
  text-align: center;
  font-size: 12px;
  line-height: 17px;
}

p.paragraph a.paragraph-text-11 {
  text-decoration: underline;
  font-style: italic;
}

p.paragraph a.paragraph-text-12 {
  text-decoration: underline;
  font-style: italic;
}

ul.unorder-list.list-group {
  padding-left: 14px;
}

span.text-element.banner2.btn-block {
  position: fixed;
  top: 5px;
  right: auto;
  bottom: auto;
  left: 60%;
  z-index: 2;
  float: right;
  padding-top: 1px;
  padding-bottom: 1px;
  width: 70px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: #000870;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
  color: #fff;
  text-align: center;
  font-size: 12px;
  line-height: 1;
}

span.text-element.text-lg-center {
  text-align: center;
  font-size: 14px;
}

/* Interaction Elements */

a.link-button.btn {
  margin: 0 2px 5px;
  padding: 1px 4px 1px 2px;
  border-top-color: #000870;
  border-radius: 0 0 10px 10px;
  background-color: #d8d2ff;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
  color: #0013ff;
  font-size: 12px;
  line-height: 1.2;
}

a.link-button.btn:visited {
  background-color: #e5e5e5;
  text-decoration: underline;
  font-style: normal;
}

a.link-button.btn:focus {
  background-color: #a5a5a5;
}

a.link-button.btn:hover {
  background-color: #000870;
  color: #e5e5e5;
}

/* Layout Elements */

body.grid-1 {
  max-width: 900px;
  width: 90%;
  background-image: -webkit-linear-gradient(top, rgba(189, 228, 235, 1) 0%, rgba(182, 200, 255, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(189, 228, 235, 1) 0%, rgba(182, 200, 255, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(189, 228, 235, 1) 0%, rgba(182, 200, 255, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(189, 228, 235, 1) 0%, rgba(182, 200, 255, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
}

body > .row > [class*='col-xs-'].column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  padding-top: 0;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;

  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

body > .row.BottomRow {
  border-top: .1875rem double #000870;
  border-right: .0625rem solid #000870;
  border-bottom-color: #000870;
  border-left: .0625rem solid #000870;
}

body > .row > [class*='col-xs-'].column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-top: 1px;
  margin-bottom: 5px;

  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

body > .row.HeaderBottom {
  border-top-width: 0;
  border-top-style: none;
  border-right: .0625rem solid #000870;
  border-bottom: .0625rem solid #000870;
  border-left: .0625rem solid #000870;
}

body > .row.SliderRow {
  border-right: .0625rem solid #000870;
  border-left: .0625rem solid #000870;
}

body > .row.MiddleRow {
  padding-right: 4px;
  border-right: .0625rem solid #000870;
  border-bottom: 0 double #000870;
  border-left: .0625rem solid #000870;
}

body > .row.Footer {
  border-right: .0625rem solid #000870;
  border-bottom: .0625rem solid #000870;
  border-left: .0625rem solid #000870;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

body > .row.HeaderTop {
  margin-top: 5px;
  border-top: .0625rem solid #000870;
  border-right: .0625rem solid #000870;
  border-left: .0625rem solid #000870;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

body > .row.HeaderMiddle {
  border-right: .0625rem solid #000870;
  border-left: .0625rem solid #000870;
}

body > .row > [class*='col-xs-'].ToptxtColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

body > .row > [class*='col-xs-'].AttractiosColumn {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

body > .row > [class*='col-xs-'].AttractionColumn2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

body > .row > [class*='col-xs-'].AddressTxt {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: stretch;

  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

body > .row > [class*='col-xs-'].RoomColumn1 {
  margin: 1px 0 1px 2px;
  padding: 0 10px 2px;
  border: .0625rem solid #cacaca;
  border-radius: 10px;
}

body > .row > [class*='col-xs-'].Heading3Column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

div.responsive-picture.pictureRow {
  margin-right: 1px;
  margin-left: 1px;
  border: .0625rem solid #000870;
  border-radius: 5px;
}

div.responsive-picture.picture-1 {
  max-width: 80%;
  max-height: 100%;
}

.container-fluid.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

li.list-item.ULFacility {
  font-size: 12px;
}

div.responsive-picture.picture-2 {
  float: left;
}

div.responsive-picture.picture-3 {
  float: none;
}

.container-fluid.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture.picture-4 {
  max-width: 75px;
}

a.responsive-picture.picture-link-1 {
  max-width: 59%;
  max-height: none;
}

a.link-button-glyph.btn.social-button {
  margin-top: 5px;
  margin-right: 7px;
  margin-bottom: 5px;
  padding: .625rem 0 .625rem 3px;
  width: 43px;
  border-radius: 500px;
  -webkit-transition-delay: .2s;
     -moz-transition-delay: .2s;
       -o-transition-delay: .2s;
          transition-delay: .2s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

a.link-button-glyph.facebook {
  background-color: #3b5998;
}

span.glyph-for-button.social-icon {
  display: block;
  padding-right: 3px;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
}

span.glyph-for-button.facebook {
  padding-right: 8px;
}

a.link-button-glyph.btn.facebook.social-button {
  float: none;
}

a.link-button-glyph.social-button:hover {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}

@media screen and (min-width: 20.9375rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 14px;
    line-height: 1;
  }

  p.paragraph.h1 {
    font-weight: 600;
    font-size: 16px;
  }

  p.paragraph.text-lg-left {
    margin-bottom: 0;
    font-size: 12px;
  }

  p.paragraph.text-xl-center {
    width: 312px;
    font-size: 13px;
  }

  p.paragraph.TextFacil {
    font-size: 13px;
  }

  p.paragraph span.paragraph-text-2 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-4 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-5 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-6 {
    font-style: italic;
  }

  p.paragraph span.paragraph-text-3 {
    font-style: italic;
  }

  p.paragraph.Txt-Attraction {
    width: 90%;
    font-size: 13px;
  }

  p.paragraph.Txt-Index {
    width: 90%;
    font-size: 13px;
  }

  span.text-element.banner2.btn-block {
    padding-bottom: 1px;
    width: 80px;
    background-color: #000870;
    box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
    font-size: 13px;
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
         -o-transform: scale(1, 1);
            transform: scale(1, 1);
  }

  span.text-element.text-lg-center {
    font-size: 16px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  div.responsive-picture.pictureRow {
    border-radius: 5px;
  }

  div.responsive-picture.picture-1 {
    max-width: 60%;
    max-height: none;
  }

  li.list-item.ULFacility {
    font-size: 12px;
  }

  div.responsive-picture.picture-4 {
    min-width: 75px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 100%;
  }
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1.heading-1 {
    max-width: 60%;
    font-size: 20px;
    line-height: 1;
  }

  p.paragraph.h1 {
    margin-bottom: 0;
    font-size: 18px;
  }

  p.paragraph.text-xl-center {
    width: 224px;
    font-size: 14px;
  }

  p.paragraph.text-lg-left {
    margin-bottom: 0;
    font-size: 13px;
  }

  p.paragraph.TextFacil {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
  }

  p.paragraph.CancelParagraph {
    font-size: 13px;
  }

  p.paragraph.Txt-Attraction {
    width: 90%;
    font-size: 14px;
  }

  p.paragraph.Txt-Index {
    width: 90%;
    font-size: 14px;
  }

  ul.unorder-list.list-group {
    padding-right: 0;
    padding-left: 37px;
  }

  span.text-element.banner2.btn-block {
    left: 70%;
    font-size: 14px;
  }

  span.text-element.text-lg-center {
    text-align: center;
    font-size: 16px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-1 {
    box-shadow: rgba(0, 0, 0, .5) 2px 2px 5px 0;
  }

  body > .row.HeaderBottom {
    border-bottom: .0625rem solid #000870;
  }

  body > .row.Footer {
    border-top-width: .125rem;
  }

  body > .row > [class*='col-xs-'].column-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  body > .row > [class*='col-xs-'].AttractiosColumn {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: start;
    -ms-flex-align: start;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  body > .row > [class*='col-xs-'].AttractionColumn2 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  body > .row > [class*='col-xs-'].ToptxtColumn {
    padding-right: 0;
    padding-left: 0;
  }

  body > .row > [class*='col-xs-'].AddressTxt {
    -ms-flex-align: stretch;
    padding-right: 15px;
    padding-left: 15px;

    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
  }

  body > .row.MiddleRow {
    position: static;
    padding-right: 2px;
    padding-left: 2px;
  }

  body > .row > [class*='col-xs-'].RoomColumn1 {
    margin-left: 0;
    padding-right: 10px;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
  }

  li.list-item.ULFacility {
    font-size: 14px;
  }

  .container-fluid.container-2 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1.heading-1 {
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 5px 0;
    font-size: 24px;
    -webkit-transform: translateX(0px) scale(1, 1);
       -moz-transform: translateX(0px) scale(1, 1);
         -o-transform: translateX(0px) scale(1, 1);
            transform: translateX(0px) scale(1, 1);
  }

  p.paragraph.h1 {
    font-size: 20px;
  }

  p.paragraph span.paragraph-text-1 {
    text-decoration: underline;
    font-weight: 600;
  }

  p.paragraph.text-lg-left {
    margin-right: 5px;
    margin-bottom: 0;
    padding: 1px 5px;
    font-size: 14px;
  }

  p.paragraph.text-xl-center {
    width: 300px;
    font-size: 15px;
  }

  p.paragraph.TextFacil {
    padding-right: 10px;
    font-size: 15px;
  }

  p.paragraph.CancelParagraph {
    font-size: 14px;
  }

  p.paragraph.Txt-Attraction {
    width: 90%;
    font-size: 15px;
  }

  p.paragraph.Txt-Index {
    width: 90%;
    font-size: 15px;
  }

  span.text-element.banner2.btn-block {
    left: 77.5%;
    padding-top: 1px;
    padding-bottom: 1px;
    font-size: 15px;
  }

  span.text-element.text-lg-center {
    font-size: 18px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].column-1 {
    background-color: #fff;
  }

  body.grid-1 {
    width: 90%;
  }

  body > .row > [class*='col-xs-'].column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row.Footer {
    margin-bottom: 0;
    padding-bottom: 5px;
    border-top: 0 solid #000870;
    border-right: .0625rem solid #000870;
    border-bottom: .0625rem solid #000870;
    border-left: .0625rem solid #000870;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  body > .row.BottomRow {
    border-top-width: .1875rem;
    border-right: .0625rem solid #000870;
    border-bottom-width: 0;
    border-left: .0625rem solid #000870;
  }

  body > .row.MiddleRow {
    border-right: .0625rem solid #000870;
    border-left: .0625rem solid #000870;
  }

  body > .row.HeaderBottom {
    border-right: .0625rem solid #000870;
    border-left: .0625rem solid #000870;
  }

  body > .row.SliderRow {
    border-right: .0625rem solid #000870;
    border-left: .0625rem solid #000870;
  }

  body > .row > [class*='col-xs-'].ToptxtColumn {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  body > .row > [class*='col-xs-'].AttractiosColumn {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].AttractionColumn2 {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
            align-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  body > .row > [class*='col-xs-'].AddressTxt {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: center;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  body > .row > [class*='col-xs-'].Heading3Column {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  div.responsive-picture.pictureRow {
    margin-right: 2px;
    margin-left: 2px;
  }

  li.list-item.ULFacility {
    font-size: 15px;
  }

  .container-fluid.container-2 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  p.paragraph.h1 {
    font-weight: 600;
    font-size: 24px;
  }

  p.paragraph.text-lg-left {
    font-size: 15px;
  }

  p.paragraph.text-xl-center {
    font-size: 16px;
  }

  p.paragraph.TextFacil {
    font-size: 16px;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 600;
  }

  p.paragraph.Txt-Attraction {
    font-size: 16px;
  }

  p.paragraph.Txt-Index {
    font-size: 16px;
  }

  span.text-element.banner2.btn-block {
    top: 0;
    left: 77%;
    margin-top: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background-color: #000870;
    color: #fff;
    text-align: center;
    font-size: 16px;
  }

  span.text-element.text-lg-center {
    font-size: 18px;
  }

  /* Layout Elements */

  body > .row > [class*='col-xs-'].Heading3Column {
    -ms-flex-pack: center;
    -ms-flex-align: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
  }

  li.list-item.ULFacility {
    font-size: 16px;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  p.paragraph.text-xl-center {
    text-align: center;
  }

  p.paragraph.TextFacil {
    text-align: justify;
  }

  p.paragraph.Txt-Attraction {
    text-align: center;
  }

  p.paragraph.Txt-Index {
    text-align: center;
  }

  span.text-element.banner2.btn-block {
    left: 70%;
  }
}